,

Soep.mof vr krfi-s 710 – RFC 710

€ 154,81

Soep.mof vr krfi-s 710

SKU: I030350710000 Categorieën: ,

Soepele moffen
Soepele mof voor ARU-S, ARU-S EC, ARFV-S, ARFV-S EC, KRFI-SN, KRFI-SN EC of RFIS-EC
Samenstelling
– Flenzen vervaardigd uit gegalvaniseerde staalplaat
– Soepele verbinding vervaardigd uit PES
– Bestand tegen temperaturen tot +75°C

Prijzen Prijzen
Type Diameter Artikelnummer / Prijs Type Diameter Artikelnummer / Prijs
[mm] RFC [mm] RFC
I030350 x I030350 x
x= Prijs x= Prijs
RFC 180-250 180 220250 67,37 ˜ RFC 560-630 560 560000 153,70 ˜
RFC 280-315 280 280315 79,95 ˜ RFC 710 630 710000 177,02
RFC 355-500 400 355450 114,48 ˜
˜ R Voorraadproduct centraal magazijn behoudens verkoop

Afmetingen A
A [mm] B [mm] C [mm] E [mm] [kg] B E
RFC 180 – 250 217 183 8 95-130 1
RFC 280 – 315 286 252 10 95-130 1.50
RFC 355 – 500 438 402 10 95-130 2.30
RFC 560-630 605 569 10 95-130 4.50
RFC 710 674 635 10 95-130 5

C

I03 RIF

Tegenflenzen
Tegenflens voor ARU-S, ARU-S EC, ARFV-S, ARFV-S EC, KRFI-SN, KRFI-SN EC of RFIS-EC
Samenstelling
– Tegenflens van gegalvaniseerd plaatstaal

Prijzen Prijzen
Type Diameter Artikelnummer / Prijs Type Diameter Artikelnummer / Prijs
[mm] RIF [mm] RIF
I030340 x I030340 x
x= Prijs x= Prijs
RIF 190-250 180 220250 13,72 ˜ RIF 560-630 560 560000 39,98 ˜
RIF 280-315 250 280315 19,95 ˜ RIF 710 630 710000 51,39
RIF 355-500 400 355450 33,24 ˜
˜ R Voorraadproduct centraal magazijn behoudens verkoop

Afmetingen A
A [mm] B [mm] C [mm] E [mm] [kg] E
B
RIF 190-250 217 179 8 40 0.26
RIF 280-315 286 249 10 40 0.39
RIF 355-500 438 399 10 40 0.70
RIF 560-630 605 569 10 30 0.85
RIF 710 674 638 10 30 1.50

C

I

WWW.CAIROX.BE

Gewicht 5,0 kg
Scroll naar boven
Privacyoverzicht

Deze site maakt gebruik van cookies, zodat wij je de best mogelijke gebruikerservaring kunnen bieden. Cookie-informatie wordt opgeslagen in je browser en voert functies uit zoals het herkennen wanneer je terugkeert naar onze site en helpt ons team om te begrijpen welke delen van de site je het meest interessant en nuttig vindt.